local ADDON_NAME = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true);
if not L then return; end

L["Addon"]                                              = "ezCollections"
L["Addon.Color"]                                        = "|cFF00B0E8ez|rCollections"
L["Binding.Header"]                                     = "|cFF00B0E8ez|rCollections"
L["Binding.UnlockSkin"]                                 = "Collect Appearence From Item Under Cursor"
L["Binding.Menu.Isengard"]                              = "Open .isengard Menu"
L["Binding.Menu.Transmog"]                              = "Open Transmogrification Menu"
L["Binding.Menu.Transmog.Sets"]                         = "Open Transmogrification Sets Menu"
L["Binding.Menu.Collections"]                           = "Open Collections Menu"
L["Binding.Menu.Daily"]                                 = "Open Isengard Daily Quests Menu"
L["Binding.Error.AlreadyBound"]                         = "|cFFFF0000Key already bound to another command|r"
L["Binding.Error.BindingFailed"]                        = "|cFFFF0000Unable to bind this key|r"
L["Config.NewVersion.Compatible"]                       = "|cFFFFD200New Version|r"
L["Config.NewVersion.Outdated"]                         = "|cFFFF0000New Version - Your version is no longer supported|r"
L["Config.NewVersion.Disabled"]                         = "|cFFFF0000Addon has been retired|r"
L["Config.NewVersion.Desc"]                             = "|cFFFFD200A new version of the addon is available. Please visit the following URL to download an update:|r"
L["Config.NewVersion.URL"]                              = ""
L["Config.NewVersion.ClientVersion"]                    = "|cFFFFD200      Your version: |r|cFFFF0000%s|r"
L["Config.NewVersion.ServerVersion"]                    = "|cFFFFD200Available version: |r|cFF00FF00%s|r"
L["Config.NewVersion.HideRetiredPopup"]                 = "Hide Addon Retired Popup"
L["Config.NewVersion.HideRetiredPopup.Desc"]            = "Check this is you want to continue using the addon just for the keybinds functionality."
L["Config.Alerts"]                                      = "Chat Alerts"
L["Config.Alerts.Desc"]                                 = "Configure how to display various collections-related alerts in your chat windows."
L["Config.Alerts.AddSkin.Enable"]                       = "Appearence Collected"
L["Config.Alerts.AddSkin.Enable.Desc"]                  = "Toggles whether to show \""..format(ERR_LEARN_TRANSMOG_S, "[Appearence]").."\" in the chat."
L["Config.Alerts.AddSkin.Color"]                        = "Text Color"
L["Config.Alerts.AddSkin.Color.Desc"]                   = "Controls what color to display the text in."
L["Config.Alerts.AddSkin.CustomColor"]                  = "Custom"
L["Config.Alerts.AddSkin.CustomColor.Desc"]             = "Customize the color to display the text in."
L["Config.Alerts.AddSkin.FullRowColor"]                 = "Full Row"
L["Config.Alerts.AddSkin.FullRowColor.Desc"]            = "Toggles whether to make the entire alert colored or just the hyperlink part, leaving the rest white."
L["Config.TooltipTransmog"]                             = "Tooltip: Item Transmog"
L["Config.TooltipTransmog.Desc"]                        = "Configure how to display the text in tooltips that shows what transmogrification has been applied to the item."
L["Config.TooltipTransmog.Enable"]                      = "Enable"
L["Config.TooltipTransmog.Enable.Desc"]                 = "Toggles whether to show the text at all."
L["Config.TooltipTransmog.IconEntry"]                   = "Show Appearence Icon"
L["Config.TooltipTransmog.IconEntry.Desc"]              = "Toggles whether to show the icon of the appearence the item was transmogrified into."
L["Config.TooltipTransmog.IconEntry.Size"]              = "Icon Size"
L["Config.TooltipTransmog.IconEntry.Size.Desc"]         = "Sets appearence icon size in pixels."
L["Config.TooltipTransmog.IconEntry.Size.Auto"]         = "Auto"
L["Config.TooltipTransmog.IconEntry.Size.Auto.Desc"]    = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.IconEntry.Crop"]              = "Crop"
L["Config.TooltipTransmog.IconEntry.Crop.Desc"]         = "Toggles whether to crop item icon's border away to improve visibility when downsized."
L["Config.TooltipTransmog.IconEnchant"]                 = "Show Enchant Icon"
L["Config.TooltipTransmog.IconEnchant.Desc"]            = "Toggles whether to show |TInterface\\AddOns\\ezCollections\\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon before the name of the enchantment illusion applied to the item."
L["Config.TooltipTransmog.IconEnchant.Size"]            = "Icon Size"
L["Config.TooltipTransmog.IconEnchant.Size.Desc"]       = "Sets |TInterface\\AddOns\\ezCollections\\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon size in pixels."
L["Config.TooltipTransmog.IconEnchant.Size.Auto"]       = "Auto"
L["Config.TooltipTransmog.IconEnchant.Size.Auto.Desc"]  = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.Color"]                       = "Text Color"
L["Config.TooltipTransmog.Color.Desc"]                  = "Controls what color to display the text in."
L["Config.TooltipTransmog.CustomColor"]                 = "Custom"
L["Config.TooltipTransmog.CustomColor.Desc"]            = "Customize the color to display the text in."
L["Config.TooltipCollection"]                           = "Tooltip: Collections"
L["Config.TooltipCollection.Desc"]                      = "Configure how to display the text in tooltips that informs you whether or not you have collected the item, skin or whatnot."
L["Config.TooltipCollection.OwnedItems"]                = "Item"
L["Config.TooltipCollection.OwnedItems.Desc"]           = "Toggles whether to show if the item had never been in your inventory before."
L["Config.TooltipCollection.Skins"]                     = "Appearence"
L["Config.TooltipCollection.Skins.Desc"]                = "Toggles whether to show if you hadn't collected the appearence of the item."
L["Config.TooltipCollection.SkinUnlock"]                = "Collect Appearence"
L["Config.TooltipCollection.SkinUnlock.Desc"]           = "Toggles whether to show if you can collect the item appearence by soulbinding the item or via other means.|n|nYou can bind a button to quickly soulbind the item under mouse cursor and collect its appearence."
L["Config.TooltipCollection.SkinUnlock.Binding"]        = ""
L["Config.TooltipCollection.SkinUnlock.Binding.Desc"]   = "Bind a key to quickly soulbind the item under mouse cursor and collect its appearence."
L["Config.TooltipCollection.TakenQuests"]               = "Quest Taken"
L["Config.TooltipCollection.TakenQuests.Desc"]          = "Toggles whether to show if you had ever accepted the quest."
L["Config.TooltipCollection.RewardedQuests"]            = "Quest Completed"
L["Config.TooltipCollection.RewardedQuests.Desc"]       = "Toggles whether to show if you had ever completed the quest."
L["Config.TooltipCollection.Color"]                     = "Text Color"
L["Config.TooltipCollection.Color.Desc"]                = "Controls what color to display the text in."
L["Config.TooltipCollection.CustomColor"]               = "Custom"
L["Config.TooltipCollection.CustomColor.Desc"]          = "Customize the color to display the text in."
L["Config.TooltipCollection.Separator"]                 = "Separator"
L["Config.TooltipCollection.Separator.Desc"]            = "Toggles whether to add an empty line between the rest of the tooltip and this section."
L["Config.RestoreItemIcons"]                            = "Restore Transmogrified Item Icons"
L["Config.RestoreItemIcons.Desc"]                       = "Configure whether to restore the icons of transmogrified items while they're equipped on you or on the inspected character."
L["Config.RestoreItemIcons.Equipment"]                  = "In Character Info Window"
L["Config.RestoreItemIcons.Equipment.Desc"]             = "Toggles whether to restore the icons in your character's equipment window for transmogrified items"
L["Config.RestoreItemIcons.Inspect"]                    = "In Inspect Window"
L["Config.RestoreItemIcons.Inspect.Desc"]               = "Toggles whether to restore the icons when inspecting other characters with transmogrified items equipped"
L["Config.Bindings"]                                    = "Keybindings"
L["Config.Bindings.Desc"]                               = "A set of useful keybindings to speed up access to some Isengard-specific options."
L["Config.Cache"]                                       = "Cache"
L["Config.Cache.Desc"]                                  = "Options you probably shouldn't touch."
L["Config.Cache.Clear"]                                 = "Clear Appearence Cache"
L["Config.Cache.Clear.Desc"]                            = "Clears the cache of available appearences obtained from the server. |cFFFF0000Do not press|r, unless in dire need and you know what you're doing. Requires a UI /reload afterwards to repopulate the cache."
L["Color.Pink"]                                         = "Pink"
L["Color.Blue"]                                         = "Blue"
L["Color.Gold"]                                         = "Gold"
L["Color.White"]                                        = "White"
L["Color.Custom"]                                       = "Custom"
L["Popup.NewVersion.Compatible"]                        = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Outdated"]                          = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|cFFFF0000Your version is no longer supported|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Disabled"]                          = "|cFF00B0E8ez|rCollections|n|cFFFF0000Addon has been retired|r|n|nYou can now delete it, as it will no longer serve its purpose."
L["Popup.UnlockSkin"]                                   = "Are you sure you want to collect appearence from this item?|n|n%s|n|n|cFFFFD200Doing so will permanently soulbind you to the item and remove the ability to refund the item or trade it to other eligible players.|r"
L["Tooltip.OwnedItems"]                                 = "You haven't owned this item yet"
L["Tooltip.Skins"]                                      = TRANSMOGRIFY_TOOLTIP_APPEARANCE_UNKNOWN
L["Tooltip.TakenQuests"]                                = "You haven't accepted this quest yet"
L["Tooltip.RewardedQuests"]                             = "You haven't completed this quest yet"
L["Tooltip.UnlockSkin.Command"]                         = "Collect appearence by typing: %s"
L["Tooltip.UnlockSkin.Binding"]                         = "Collect appearence by pressing %s"
L["Tooltip.UnlockSkin.Binding.Separator"]               = " or "
L["Tooltip.Transmog.Header"]                            = TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.EntryFormat"]                       = "%s"
L["Tooltip.Transmog.EnchantFormat"]                     = TRANSMOGRIFIED_ENCHANT
L["Tooltip.Transmog.Entry.Hidden"]                      = "Hidden"
