local ADDON_NAME = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "ruRU");
if not L then return; end

L["Addon"]                                              = "ezCollections"
L["Addon.Color"]                                        = "|cFF00B0E8ez|rCollections"
L["Binding.Header"]                                     = "|cFF00B0E8ez|rCollections"
L["Binding.UnlockSkin"]                                 = "Получить внешность предмета под курсором мыши"
L["Binding.Menu.Isengard"]                              = "Открыть меню .isengard"
L["Binding.Menu.Transmog"]                              = "Открыть меню трансмогрификации"
L["Binding.Menu.Transmog.Sets"]                         = "Открыть меню комплектов трансмогрификации"
L["Binding.Menu.Collections"]                           = "Открыть меню коллекций"
L["Binding.Menu.Daily"]                                 = "Открыть меню заданий лояльности"
L["Binding.Error.AlreadyBound"]                         = "|cFFFF0000Клавиша уже используется для другой команды|r"
L["Binding.Error.BindingFailed"]                        = "|cFFFF0000Не удалось установить эту клавишу|r"
L["Config.NewVersion.Compatible"]                       = "|cFFFFD200Новая версия|r"
L["Config.NewVersion.Outdated"]                         = "|cFFFF0000Новая версия - Ваша версия больше не поддерживается|r"
L["Config.NewVersion.Disabled"]                         = "|cFFFF0000Поддержка аддона прекращена|r"
L["Config.NewVersion.Desc"]                             = "|cFFFFD200Доступна новая версия аддона. Посетите указанный ниже адрес в браузере для загрузки обновления:|r"
L["Config.NewVersion.URL"]                              = ""
L["Config.NewVersion.ClientVersion"]                    = "|cFFFFD200      Ваша версия: |r|cFFFF0000%s|r"
L["Config.NewVersion.ServerVersion"]                    = "|cFFFFD200Доступна версия: |r|cFF00FF00%s|r"
L["Config.NewVersion.HideRetiredPopup"]                 = "Спрятать окно о прекращении поддержки аддона"
L["Config.NewVersion.HideRetiredPopup.Desc"]            = "Включите это, если хотите продолжать пользоваться аддоном исключительно ради назначений клавиш."
L["Config.Alerts"]                                      = "Оповещения в чате"
L["Config.Alerts.Desc"]                                 = "Настройте отображение связанных с коллекциями оповещений, которые будут отображаться в окнах чата."
L["Config.Alerts.AddSkin.Enable"]                       = "Получена внешность"
L["Config.Alerts.AddSkin.Enable.Desc"]                  = "Указывает отображать ли \""..format(ERR_LEARN_TRANSMOG_S, "[Внешность]").."\" в чате."
L["Config.Alerts.AddSkin.Color"]                        = "Цвет текста"
L["Config.Alerts.AddSkin.Color.Desc"]                   = "Настраивает каким цветом отображать текст."
L["Config.Alerts.AddSkin.CustomColor"]                  = "Пользов."
L["Config.Alerts.AddSkin.CustomColor.Desc"]             = "Настраивает каким цветом отображать текст."
L["Config.Alerts.AddSkin.FullRowColor"]                 = "Строка"
L["Config.Alerts.AddSkin.FullRowColor.Desc"]            = "Указывает окрашивать ли целую строку оповещения одним цветом или только ссылку, оставляя другой текст белым."
L["Config.TooltipTransmog"]                             = "Подсказки: Трансмогрифицированные предметы"
L["Config.TooltipTransmog.Desc"]                        = "Настройте отображение в подсказках текста, сообщающего о том, во что был трансмогрифицирован предмет."
L["Config.TooltipTransmog.Enable"]                      = "Включить"
L["Config.TooltipTransmog.Enable.Desc"]                 = "Указывает отображать ли текст вообще."
L["Config.TooltipTransmog.IconEntry"]                   = "Иконка модели"
L["Config.TooltipTransmog.IconEntry.Desc"]              = "Отображать ли иконку модели, в которую был трансмогрифицирован предмет."
L["Config.TooltipTransmog.IconEntry.Size"]              = "Размер"
L["Config.TooltipTransmog.IconEntry.Size.Desc"]         = "Задаёт размер иконки модели в пикселях."
L["Config.TooltipTransmog.IconEntry.Size.Auto"]         = "Авто"
L["Config.TooltipTransmog.IconEntry.Size.Auto.Desc"]    = "Указывает настраивать ли размер иконки автоматически, вписывая её в высоту строки текста."
L["Config.TooltipTransmog.IconEntry.Crop"]              = "Обрезать"
L["Config.TooltipTransmog.IconEntry.Crop.Desc"]         = "Указывает обрезать ли рамку иконки, делая её более различимой при маленьких размерах."
L["Config.TooltipTransmog.IconEnchant"]                 = "Иконка чар"
L["Config.TooltipTransmog.IconEnchant.Desc"]            = "Отображать ли иконку |TInterface\\AddOns\\ezCollections\\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t перед названием наложенной на предмет иллюзии чар."
L["Config.TooltipTransmog.IconEnchant.Size"]            = "Размер"
L["Config.TooltipTransmog.IconEnchant.Size.Desc"]       = "Задаёт размер иконки |TInterface\\AddOns\\ezCollections\\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t в пикселях."
L["Config.TooltipTransmog.IconEnchant.Size.Auto"]       = "Авто"
L["Config.TooltipTransmog.IconEnchant.Size.Auto.Desc"]  = "Указывает настраивать ли размер иконки автоматически, вписывая её в высоту строки текста."
L["Config.TooltipTransmog.Color"]                       = "Цвет текста"
L["Config.TooltipTransmog.Color.Desc"]                  = "Настраивает каким цветом отображать текст."
L["Config.TooltipTransmog.CustomColor"]                 = "Пользов."
L["Config.TooltipTransmog.CustomColor.Desc"]            = "Настраивает каким цветом отображать текст."
L["Config.TooltipCollection"]                           = "Подсказки: Коллекции"
L["Config.TooltipCollection.Desc"]                      = "Настройте отображение в подсказках текста, сообщающего об отсутствии в коллекции этого предмета, модели т.п."
L["Config.TooltipCollection.OwnedItems"]                = "Предметы"
L["Config.TooltipCollection.OwnedItems.Desc"]           = "Указывает отображать ли строку о том, бывал ли предмет когда-либо в вашем распоряжении."
L["Config.TooltipCollection.Skins"]                     = "Внешности"
L["Config.TooltipCollection.Skins.Desc"]                = "Указывает отображать ли строку о том, получили ли вы уже эту модель или иллюзию чар в свою коллекцию."
L["Config.TooltipCollection.SkinUnlock"]                = "Получить внешность"
L["Config.TooltipCollection.SkinUnlock.Desc"]           = "Указывает отображать ли строку о том, что вы можете получить внешность предмета, сделав его персональным.|n|nВы можете назначить клавишу, нажав на которую вы сделаете предмет персональным и соберёте его внешность."
L["Config.TooltipCollection.SkinUnlock.Binding"]        = ""
L["Config.TooltipCollection.SkinUnlock.Binding.Desc"]   = "Назначает клавишу, нажав на которую вы сделаете предмет персональным и соберёте его внешность."
L["Config.TooltipCollection.TakenQuests"]               = "Принятые задания"
L["Config.TooltipCollection.TakenQuests.Desc"]          = "Указывает отображать ли строку о том, принимали ли вы когда-либо это задание."
L["Config.TooltipCollection.RewardedQuests"]            = "Выполненные задания"
L["Config.TooltipCollection.RewardedQuests.Desc"]       = "Указывает отображать ли строку о том, завершали ли вы когда-либо это задание."
L["Config.TooltipCollection.Color"]                     = "Цвет текста"
L["Config.TooltipCollection.Color.Desc"]                = "Настраивает каким цветом отображать текст."
L["Config.TooltipCollection.CustomColor"]               = "Пользов."
L["Config.TooltipCollection.CustomColor.Desc"]          = "Настраивает каким цветом отображать текст."
L["Config.TooltipCollection.Separator"]                 = "Раздел."
L["Config.TooltipCollection.Separator.Desc"]            = "Указывает добавлять ли пустую строку-разделитель между содержанием подсказки и этой секцией."
L["Config.RestoreItemIcons"]                            = "Восстановление иконок трансмогр. предметов"
L["Config.RestoreItemIcons.Desc"]                       = "Настройте восстанавливать ли иконки трансмогрифицированных предметов, которые одеты на вас или на осматриваемом вами персонаже."
L["Config.RestoreItemIcons.Equipment"]                  = "В окне о персонаже"
L["Config.RestoreItemIcons.Equipment.Desc"]             = "Указывает восстанавливать ли иконки трансмогрифицированных предметов, которые одеты на вас."
L["Config.RestoreItemIcons.Inspect"]                    = "В окне осмотра другого персонажа"
L["Config.RestoreItemIcons.Inspect.Desc"]               = "Указывает восстанавливать ли иконки трансмогрифицированных предметов при осмотре других персонажей."
L["Config.Bindings"]                                    = "Назначения клавиш"
L["Config.Bindings.Desc"]                               = "Набор полезных команд для ускорения доступа к опциям на Isengard."
L["Config.Cache"]                                       = "Кэш"
L["Config.Cache.Desc"]                                  = "Настройки, которые вам не следует трогать."
L["Config.Cache.Clear"]                                 = "Очистить кэш внешностей"
L["Config.Cache.Clear.Desc"]                            = "Очищает кэш доступных внешностей, полученный с сервера. |cFFFF0000Не нажимать|r, если не знаете, что делаете. Требует /reload интерфейса для повторного заполнения кэша."
L["Color.Pink"]                                         = "Розовый"
L["Color.Blue"]                                         = "Синий"
L["Color.Gold"]                                         = "Золотой"
L["Color.White"]                                        = "Белый"
L["Color.Custom"]                                       = "Пользовательский"
L["Popup.NewVersion.Compatible"]                        = "|cFF00B0E8ez|rCollections|n|cFFFFD200Доступна новая версия: %s|r|n|nПосетите этот адрес и скачайте обновление:"
L["Popup.NewVersion.Outdated"]                          = "|cFF00B0E8ez|rCollections|n|cFFFFD200Доступна новая версия: %s|r|n|cFFFF0000Ваша версия больше не поддерживается|r|n|nПосетите этот адрес и скачайте обновление:"
L["Popup.NewVersion.Disabled"]                          = "|cFF00B0E8ez|rCollections|n|cFFFF0000Поддержка аддона прекращена|r|n|nВы можете его удалить, больше он не несёт пользы."
L["Popup.UnlockSkin"]                                   = "Вы уверены, что хотите получить внешность с этого предмета?|n|n%s|n|n|cFFFFD200Сделав это, он навсегда станет персональным и вы потеряете возможность вернуть его торговцу или передать другим игрокам.|r"
L["Tooltip.OwnedItems"]                                 = "Вы ещё не владели таким предметом"
L["Tooltip.Skins"]                                      = TRANSMOGRIFY_TOOLTIP_APPEARANCE_UNKNOWN
L["Tooltip.TakenQuests"]                                = "Вы ещё не принимали такое задание"
L["Tooltip.RewardedQuests"]                             = "Вы ещё не завершали такое задание"
L["Tooltip.UnlockSkin.Command"]                         = "Получите командой: %s"
L["Tooltip.UnlockSkin.Binding"]                         = "Получите нажатием на %s"
L["Tooltip.UnlockSkin.Binding.Separator"]               = " или "
L["Tooltip.Transmog.Header"]                            = TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.EntryFormat"]                       = "%s"
L["Tooltip.Transmog.EnchantFormat"]                     = TRANSMOGRIFIED_ENCHANT
L["Tooltip.Transmog.Entry.Hidden"]                      = "Скрыто"
